Subject: bug#14044: 24.2; Emacs 24 and dead keys in Fedora 18

From: James Cloos <[email-masked]>
Date: Fri, 26 Apr 2013 16:36:46 -0400

>>>>> "AS" == Andreas Schwab <[email-masked]> writes:

AS> Tassilo Horn <[email-masked]> writes:
>> I also can't insert ` anymore, except with `M-x ucs-insert GRAVE ACCENT
>> RET'.  Typing ` (which is AltGr+< on my German Dvorak layout) messages
>> just
>> 
>> <dead-grave> is undefined

AS> Your keyboard is misconfigured.  Your X server should have a compose
AS> rule that composes the dead_grave keysym

If one uses the gtk compile of Emacs; then it may be Gnome's input
rules rather than X11's.  (I don't use gtk Emacs, but my tests show
that other gtk apps use the gtk/gnome IMs even when compiled without
libgnome or other gnome-specific support libs.)

-JimC
-- 
James Cloos <[email-masked]>         OpenPGP: 1024D/ED7DAEA6